<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Edumodo
 */
$post_id = edumodo_get_id();

get_header(); ?>

<div id="primary" class="content-area">
	<main id="main" class="site-main">
		<div class="content-wrap">
			<div class="container">
				<div class="ld-course-list-items row">				
					<?php
					if ( have_posts() ) : 
					?>

						<?php
						/* Start the Loop */
						while ( have_posts() ) : the_post();

							get_template_part( 'template-parts/learndash', 'content' );

						endwhile;  wp_reset_postdata() ?>

					<div class="edumodo-pagination">
							<?php
							the_posts_pagination( array(
								'mid_size' => 1,
								'prev_text'          =>  '<i class="glyph-icon flaticon-left-arrow"></i>',
								'next_text'          =>  '<i class="glyph-icon flaticon-right-arrow"></i>',

							) );
							?>
					</div>

					<?php else :

						get_template_part( 'template-parts/content', 'none' );

					endif;
					?>
				</div>
			</div><!-- .container -->
		</div>
		</main><!-- #main -->
	</div><!-- #primary -->

	<?php
	get_footer();
